﻿@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-regular-webfont.woff2') format('woff2'), url('../fonts/montserrat-regular-webfont.woff') format('woff'), url('../fonts/montserrat-regular-webfont.ttf') format('truetype'), url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

html, body {
    font-family: 'Montserrat', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    padding: 0;
    margin: 0;
    font-size: 87%;
    background-color: #e4e1dc;
}

h1, h2, div {
    margin: 0;
}

ul.menu, ul.menu li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.horizontal li {
    float: left;
}

div#SitePage {
    margin: 0 auto;
    padding: 0;
    width: 1200px;
}

ul#PrimaryNavigation, ul#PrimaryNavigation2 {
    float: left;
    margin: 0;
    padding: 0;
    background-color: #370400;
    list-style-type: none;
    width: 100%;
    border-top: 50px solid #ef6f2e;
}

ul#PrimaryNavigation li, ul#PrimaryNavigation2 li {
    float: left;
    list-style-type: none;
}

ul#PrimaryNavigation li a, ul#PrimaryNavigation2 li a {
    display: block;
    color:#e4e1dc;
    padding: 5px 10px;
    text-decoration: none;
}

ul#PrimaryNavigation li a:hover, ul#PrimaryNavigation2 li a:hover {
    color: #ef6f2e;
}

ul#PrimaryNavigation2 {
    display: none;
}

img#HaveYourSayLogo {
    display: none;
}

img#SdccLogo {
    float: right;
    clear: both;
    margin: 2% 0;
}

div#MainContent {
    float: left;
    clear: both;
    width: 100%;
}

h2#SiteTitle {
    float: left;
    width: 40%;
    height: 700px;
    position: fixed;
    background-image:url('../Images/hys300k.png');
    background-repeat:no-repeat;
    background-size:contain;
    background-position:left;
    text-indent: -999em;
}

div#Content {
    float: right;
    width: 50%;
    font-size: 110%;
}

body.formpage h2#SiteTitle {
    display: none;
}

body.formpage div#Content {
    float: left;
    width: 100%;
}

body.formpage div#Footer {
    width: 98%;
    padding-left: 1%;
    font-size: 150%;
}

body.formpage img#SdccLogo {
    margin: 1% 0;
}

div#Content p img {
    width: 100%;
}

div#Content a {
    color: #ef6f2e;
}

div#Footer {
    float: left;
    clear: both;
    width: 49%;
    background-color: #ef6f2e;
    padding: 1%;
    padding-left: 50%;
    font-size: 150%;
    margin-top: 6%;
}

div#Footer a.image {
    padding-top: .3%;
}

div#Footer a {
    float: left;
    color: #370400;
    margin-right: 2%;
}

div#Footer span#CurrentLocations {
    font-size: 80%;
}